Page MenuHomePhabricator

Portal namespace configuration for ti.wikipedia
Closed, ResolvedPublic

Description

Hello, I am an (interface) administrator of the Wikipedia in Tigrinya, and I would like the Portal and Portal talk namespaces to be added to that project since I can't do it. According to the help desk I cannot add or remove namespaces, and apparently the Portal one is not configured.

Here the localised namespaces:
Portal: ማዕጾ
Portal talk: ማዕጾ ምይይጥ

Thanks

Event Timeline

Joanmp14 created this task.Jul 30 2020, 7:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 30 2020, 7:53 PM

Hi @Joanmp14, thanks for taking the time to report this! Please follow https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes when requesting such kinds of changes and provide a link to the local community discussion/consensus. Thanks!

Change 619285 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Define Portal namespace for tiwiki

https://gerrit.wikimedia.org/r/619285

Change 619285 merged by jenkins-bot:
[operations/mediawiki-config@master] Define Portal namespace for tiwiki

https://gerrit.wikimedia.org/r/619285

Mentioned in SAL (#wikimedia-operations) [2020-08-10T11:54:33Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 14b2897760d2658be70765fbb8e56ad552ce7a81: Define Portal namespace for tiwiki (T259295) (duration: 00m 59s)

Mentioned in SAL (#wikimedia-operations) [2020-08-10T11:55:50Z] <Urbanecm> Run mwscript namespaceDupes.php --wiki=tiwiki --fix at mwmaint1002 (T259295)

Mentioned in SAL (#wikimedia-operations) [2020-08-10T11:55:50Z] <Urbanecm> Run mwscript namespaceDupes.php --wiki=tiwiki --fix at mwmaint1002 (T259295)

Script output:

10 pages to fix, 0 were resolvable.
2
3pagelinks from=5128 ns=0 dbk=ማዕጾ:_ሳይንስ -> ማዕጾ:ሳይንስ
4pagelinks from=5128 ns=0 dbk=ማዕጾ:ሂወታዊ_ኣገባብ -> ማዕጾ:ሂወታዊ_ኣገባብ
5pagelinks from=5128 ns=0 dbk=ማዕጾ:ሂወታዊ_ኣገባብን_ኢደ-ጥበብን -> ማዕጾ:ሂወታዊ_ኣገባብን_ኢደ-ጥበብን
6pagelinks from=5128 ns=0 dbk=ማዕጾ:ሃገራት -> ማዕጾ:ሃገራት
7pagelinks from=5128 ns=0 dbk=ማዕጾ:ሕሳብ -> ማዕጾ:ሕሳብ
8pagelinks from=5128 ns=0 dbk=ማዕጾ:ሕብረተ_ሰብ -> ማዕጾ:ሕብረተ_ሰብ
9pagelinks from=5128 ns=0 dbk=ማዕጾ:ምህንድስናን_ተክኖሎጂን -> ማዕጾ:ምህንድስናን_ተክኖሎጂን
10pagelinks from=5128 ns=0 dbk=ማዕጾ:ሳይንስ -> ማዕጾ:ሳይንስ
11pagelinks from=5128 ns=0 dbk=ማዕጾ:ስነ_ጥበብን_ባህሊን -> ማዕጾ:ስነ_ጥበብን_ባህሊን
12pagelinks from=5128 ns=0 dbk=ማዕጾ:ስነ_ፍልጠት -> ማዕጾ:ስነ_ፍልጠት
13pagelinks from=5128 ns=0 dbk=ማዕጾ:ቋንቋ -> ማዕጾ:ቋንቋ
14pagelinks from=5128 ns=0 dbk=ማዕጾ:ባህሊን_ኪነትን -> ማዕጾ:ባህሊን_ኪነትን
15pagelinks from=5128 ns=0 dbk=ማዕጾ:ተለቪዥን -> ማዕጾ:ተለቪዥን
16pagelinks from=5128 ns=0 dbk=ማዕጾ:ታሪኽ -> ማዕጾ:ታሪኽ
17pagelinks from=5128 ns=0 dbk=ማዕጾ:ናይ_ኤርትራ_ባህላውያን_ፍልጠታት -> ማዕጾ:ናይ_ኤርትራ_ባህላውያን_ፍልጠታት
18pagelinks from=5128 ns=0 dbk=ማዕጾ:ንግዲን_ቍጠባን -> ማዕጾ:ንግዲን_ቍጠባን
19pagelinks from=5128 ns=0 dbk=ማዕጾ:ኤርትራ -> ማዕጾ:ኤርትራ
20pagelinks from=5128 ns=0 dbk=ማዕጾ:ጂኦግራፊ -> ማዕጾ:ጂኦግራፊ
21pagelinks from=5128 ns=0 dbk=ማዕጾ:ፍልስፍና -> ማዕጾ:ፍልስፍና
2219 links to fix, 18 were resolvable, 1 were deleted.
23
24Looks good!

Urbanecm closed this task as Resolved.Aug 10 2020, 11:56 AM
Urbanecm claimed this task.

Done, namespaces were configured.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptAug 10 2020, 11:56 AM